IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MUTABAKATACIKLAMA' AND SYSOBJECTS.name = 'HALLIANZDOKUMAN')
ALTER TABLE dbo.HALLIANZDOKUMAN ADD MUTABAKATACIKLAMA NVARCHAR(250)  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TRANSACTIONID' AND SYSOBJECTS.name = 'HALLIANZDOKUMAN')
ALTER TABLE dbo.HALLIANZDOKUMAN ADD TRANSACTIONID NVARCHAR(100)  NULL
go

